[package]
name = "ebookm-cli"
version = "0.1.0"
edition = "2024"

[dependencies]
clap = { version = "4.5", features = ["derive"] }
ebookm-core = { path = "../ebookm-core" }
miette = { version = "7.2", features = ["fancy"] }
serde_json = "1.0"
